## node-connect 1.7.3

=== debian/changelog ===
node-connect (1.7.3-1) unstable; urgency=low

  * New upstream version
  * Add debian/watch

 -- David Paleino <dapal@debian.org>  Wed, 16 Nov 2011 22:06:11 +0100

node-connect (1.7.1-2) unstable; urgency=low

  * Compliance to Debian Javascript Policy

 -- David Paleino <dapal@debian.org>  Sat, 15 Oct 2011 23:52:49 +0200

node-connect (1.7.1-1) unstable; urgency=low

  * Initial release (Closes: #645183)

 -- David Paleino <dapal@debian.org>  Thu, 13 Oct 2011 13:20:25 +0200
