=== debian/control ===
Source: node-connect
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
 , dh-buildinfo
Standards-Version: 3.9.2
Homepage: https://github.com/senchalabs/connect
Vcs-Git: git://git.debian.org/collab-maint/node-connect.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-connect.git;a=summary

Package: node-connect
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-qs
 , node-mime
Description: high performance middleware framework for NodeJS
 Connect is a middleware framework for node, shipping with bundled
 middlewares and a rich choice of 3rd-party middlewares.
 .
 It bundles:
  - basicAuth: basic http authentication
  - bodyParser: extensible request body parser
  - compiler: static asset compiler (sass, less, coffee-script, etc)
  - cookieParser: cookie parser
  - csrf: cross-site request forgery protection
  - directory: directory listing middleware
  - errorHandler: flexible error handler
  - favicon: efficient favicon server (with default icon)
  - limit: limit the bytesize of request bodies
  - logger: request logger with custom format support
  - methodOverride: faux HTTP method support
  - profiler: request profiler reporting response-time, memory usage, etc
  - query: automatic querystring parser, populating `req.query`
  - responseTime: calculates response-time and exposes via X-Response-Time
  - router: provides rich Sinatra / Express-like routing
  - session: session management support with bundled MemoryStore
  - static: streaming static file server supporting `Range` and more
  - staticCache: memory cache layer for the static() middleware
  - vhost: virtual host sub-domain mapping middleware
