=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install
	dh_buildinfo

	rm -rf $(CURDIR)/debian/node-connect/usr/lib/nodejs/connect/index.js
	mv $(CURDIR)/debian/node-connect/usr/lib/nodejs/connect/public \
		$(CURDIR)/debian/node-connect/usr/share/node-connect/

	find $(CURDIR)/debian/node-connect -name "*.png" | xargs chmod a-x
