=== debian/watch ===
version=3
https://alioth.debian.org/~dapal/npmjs.php?id=connect \
http://registry.npmjs.org/connect/-/connect-(\d+.*)\.tgz
