## node-connect 3.0.0

=== debian/changelog ===
node-connect (3.0.0-1) unstable; urgency=low

  * New upstream release (closes: #744374)
  * debian/watch: update to check github repository
  * debian/copyright:
    + replace MIT license name with Expat
    + set copyright-format 1.0
    + add Upstream-Contact field
    + add Source field
  * debian/control:
    + update dependencies according with package.json
    + add nodejs as Build-Depends, avoids availability on platforms
      nodejs isn't built
    + add binary dependencies, mocha, node-should and node-supertest
      as Build-Depends - required for running tests
    + bump Standards-Version 3.9.5
    + update package description
    + update VCS-* urls to be under pkg-javascript in alioth
  * debian/install:
    + do not change module path tree - install whole lib/ directory
    + install index.js and package.json
  * debian/links: no longer needed - remove
  * debian/docs: install Readme.md as doc
  * debian/rules:
    + install History.md as upstream changelog
    + remove override_dh_autoinstall - no longer needed
    + enable tests
  * debian/patches: deleted, no longer needed
  * debian/NEWS: add NEWS file documenting why middlewares are no longer
    included in Connect.

 -- Leo Iannacone <l3on@ubuntu.com>  Tue, 17 Jun 2014 21:47:22 +0200
