=== debian/control ===
Source: node-connect
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>, David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
 , dh-buildinfo
 , nodejs
 , node-debug
 , node-parseurl
 , node-escape-html
 , node-utils-merge
 , node-should
 , node-mocha
 , node-supertest
Standards-Version: 3.9.5
Homepage: https://github.com/senchalabs/connect
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-connect.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-connect

Package: node-connect
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-debug
 , node-parseurl
 , node-escape-html
 , node-utils-merge
Description: extensible HTTP server framework - Node.js module
 Connect is an extensible HTTP server framework for Node.js
 using plugins known as middleware.
 .
 Node.js is an event-based server-side JavaScript engine.
