## node-connect 3.3.0

=== debian/changelog ===
node-connect (3.3.0-1) unstable; urgency=medium

  * Imported Upstream version 3.3.0
  * Bump Standards-Version to 3.9.6
  * debian/watch: fix dversionmangle
  * debian/copyright: update year
  * Add node-finalhandler as dependecy
  * Update dh_auto_test command
  * Add autopkgtest suite

 -- Leo Iannacone <l3on@ubuntu.com>  Fri, 17 Oct 2014 12:55:01 +0200
