=== debian/control ===
--- 
+++ 
@@ -8,16 +8,18 @@
  , dh-buildinfo
  , nodejs
  , node-debug
+ , node-escape-html
+ , node-finalhandler
  , node-parseurl
- , node-escape-html
  , node-utils-merge
  , node-should
  , node-mocha
  , node-supertest
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/senchalabs/connect
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-connect.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-connect
+XS-Testsuite: autopkgtest
 
 Package: node-connect
 Architecture: all
@@ -25,8 +27,9 @@
  ${misc:Depends}
  , nodejs
  , node-debug
+ , node-escape-html
+ , node-finalhandler
  , node-parseurl
- , node-escape-html
  , node-utils-merge
 Description: extensible HTTP server framework - Node.js module
  Connect is an extensible HTTP server framework for Node.js
