=== debian/rules ===
--- 
+++ 
@@ -11,4 +11,4 @@
 	dh_installchangelogs -k History.md
 
 override_dh_auto_test:
-	mocha -C --require test/support/env --reporter dot
+	mocha -C --require test/support/env --reporter spec --bail --check-leaks test/
