## node-connect 3.4.1

=== debian/changelog ===
node-connect (3.4.1-1) unstable; urgency=medium
  
  * import upstream version 3.4.1 (Closes: #802214)
  * debian/control:
    + add myself to Uploaders:
    + remove XS-Testsuite: which is no longer needed
    + use secure VCS URLs
    + bumnp debhelper level to 9
  * debian/install:
    + all files from lib/* are merged into index.js now

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 27 Mar 2016 19:47:01 +0100
