=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: web
 Priority: extra
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Leo Iannacone <l3on@ubuntu.com>, David Paleino <dapal@debian.org>
+Uploaders: Leo Iannacone <l3on@ubuntu.com>
+           , David Paleino <dapal@debian.org>
+           , Thorsten Alteholz <debian@alteholz.de>
 Build-Depends:
- debhelper (>= 8~)
+ debhelper (>= 9)
  , dh-buildinfo
  , nodejs
  , node-debug
@@ -17,9 +19,8 @@
  , node-supertest
 Standards-Version: 3.9.6
 Homepage: https://github.com/senchalabs/connect
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-connect.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-connect
-XS-Testsuite: autopkgtest
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-connect.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-connect
 
 Package: node-connect
 Architecture: all
