## node-connect 3.6.7

=== debian/changelog ===
node-connect (3.6.7-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Move to salsa
  * Bump compat and policy
  * Improve cli
  * Fix problem with mocha (>= 4)

 -- Bastien Roucariès <rouca@debian.org>  Thu, 10 May 2018 23:28:55 +0200
