=== debian/control ===
Source: node-connect
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
           , David Paleino <dapal@debian.org>
           , Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , nodejs
 , node-debug (>= 2.6.9) <!nocheck>
 , node-finalhandler (>= 1.1.0) <!nocheck>
 , node-parseurl (>= 1.3.0) <!nocheck>
 , node-utils-merge (>= 1.0.0) <!nocheck>
 , mocha (>= 4) <!nocheck>
 , node-supertest (>= 0.14.0) <!nocheck>
Standards-Version: 4.1.4
Homepage: https://github.com/senchalabs/connect
Vcs-Git: https://salsa.debian.org/js-team/node-connect.git
Vcs-Browser: https://salsa.debian.org/js-team/node-connect

Package: node-connect
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-debug (>= 2.6.9)
 , node-finalhandler (>= 1.1.0)
 , node-parseurl (>= 1.3.0)
 , node-utils-merge (>= 1.0.0)
Description: extensible HTTP server framework - Node.js module
 Connect is an extensible HTTP server framework for Node.js
 using plugins known as middleware.
 .
 Node.js is an event-based server-side JavaScript engine.
