## node-connect 3.7.0

=== debian/changelog ===
node-connect (3.7.0-2) unstable; urgency=medium

  * Team upload

  [ suman ]
  * removed override_dh_auto_test

  [ Xavier Guimard ]
  * Fix d/copy
  * Fix Testsuite
  * Remove unneeded versions using "cme fix dpkg"
  * Typo
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:42:32 +0200

node-connect (3.7.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Add upstream/metadata
  * Bumped standards-version
  * Bumped debhelper-compat-version
  * Switch test to pkg-js-tools
  * Move installed files to /usr/share/nodejs
  * Update d/copyright

 -- Suman Rajan <suman@protonmail.com>  Sun, 14 Jul 2019 22:31:31 +0530
