=== debian/control ===
Source: node-connect
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>,
           David Paleino <dapal@debian.org>,
           Thorsten Alteholz <debian@alteholz.de>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper (>= 12)
 , nodejs
 , node-debug (>= 2.6.9) <!nocheck>
 , node-finalhandler (>= 1.1.0) <!nocheck>
 , node-parseurl <!nocheck>
 , node-utils-merge <!nocheck>
 , mocha (>= 4) <!nocheck>
 , node-supertest <!nocheck>
 , pkg-js-tools (>= 0.8.6)
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/js-team/node-connect
Vcs-Git: https://salsa.debian.org/js-team/node-connect.git
Homepage: https://github.com/senchalabs/connect

Package: node-connect
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-debug (>= 2.6.9)
 , node-finalhandler (>= 1.1.0)
 , node-parseurl
 , node-utils-merge
Description: extensible HTTP server framework - Node.js module
 Connect is an extensible HTTP server framework for Node.js
 using plugins known as middleware.
 .
 Node.js is an event-based server-side JavaScript engine.
