## node-connect 3.7.0+~3.4.35

=== debian/changelog ===
node-connect (3.7.0+~3.4.35-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Yadd ]
  * Uploaders: replace Leo Iannacone by myself, thanks for your work!
  * Set upstream metadata fields: Security-Contact.
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Embed typescript definitions and repack
  * No --bail in test
  * Drop unneeded versioned dependency constraints

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 22:16:04 +0100
