=== debian/control ===
Source: node-connect
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Yadd <yadd@debian.org>,
 David Paleino <dapal@debian.org>,
 Thorsten Alteholz <debian@alteholz.de>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-debug <!nocheck>
 , node-finalhandler <!nocheck>
 , node-parseurl <!nocheck>
 , node-supertest <!nocheck>
 , node-utils-merge <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-connect
Vcs-Git: https://salsa.debian.org/js-team/node-connect.git
Homepage: https://github.com/senchalabs/connect
Rules-Requires-Root: no

Package: node-connect
Architecture: all
Depends: ${misc:Depends}
 , node-debug
 , node-finalhandler
 , node-parseurl
 , node-utils-merge
Provides:
 ${nodejs:Provides}
Description: extensible HTTP server framework - Node.js module
 Connect is an extensible HTTP server framework for Node.js
 using plugins known as middleware.
 .
 Node.js is an event-based server-side JavaScript engine.
